export default {
    install(app, options) {
        app.config.globalProperties.$colors = {
            prim: '#F6ABF0',
            prim2: '#10F7EE',
            warn: '#FFE3A3',
            font0: '#fffff',
            font1: '#000000',
            bg: '#1A1C2B',
            bg3: '#ffffff',
            bgBlack: '#0f0f0f'
        };
        if (process.env.NODE_ENV == 'development') {
            app.config.globalProperties.$rating = 10;
        } else {
            app.config.globalProperties.$rating = 1000;
        }
    }
};
